import BilledServices from 'const2/BilledServices';
import TrialStatus from 'const2/TrialStatus';
import getService from './getService';

export default () => BilledServices.some(serviceSlug => {
    let { ready, trial } = getService(serviceSlug);

    return ready && trial && trial.status === TrialStatus.EXPIRED;
});
